<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta name="description" content=""/>
  <meta name="keywords" content="">
  <title>Medi+</title>
  <link rel="shortcut icon" href="assets/images/favicon.png" type="image/x-icon">
  <link rel="stylesheet" href="assets/css/styles.min.css?cb=123">
</head>

<body>

<header id="header">
  <nav class="navbar navbar-expand-lg">
    <div class="container">
      <a class="navbar-brand" href="index.html">
        <img src="assets/images/logo.svg" alt="">
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarHeader"
              aria-controls="navbarHeader" aria-expanded="false" aria-label="Toggle navigation">
        <img src="assets/images/icon/bars.svg" alt="">
      </button>

      <div class="collapse navbar-collapse" id="navbarHeader">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link" href="dich-vu.html">Dịch vụ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="mang-luoi-chuyen-gia.html">Mạng lưới chuyên gia</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="to-hop-phong-kham.html">Tổ hợp phòng khám</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="nen-tang-cong-nghe.html">Nền tảng công nghệ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="about.html">Về chúng tôi</a>
          </li>
        </ul>
        <div class="form-inline">
          <ul class="header-action">
            <li>
              <a class="header-action-item" href="#"><img src="assets/images/icon/search.svg" alt=""></a>
            </li>
            <li>
              <a class="header-action-item" href="#"><img src="assets/images/icon/language.svg" alt=""></a>
            </li>
          </ul>
          <button class="btn btn-login" type="submit">Đăng nhập</button>
        </div>
      </div>
    </div>
  </nav>
</header>

<section id="page-menu">
  <div class="container">
    <ul class="nav nav-tabs">
      <li class="nav-item">
        <a class="nav-link active" href="nen-tang-cong-nghe.html">Tổng quan</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="his.html">HIS</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="personal-medical-platform.html">Personal Medical Platform</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Medi Expert</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Medi Pharma</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Patiens data Platform</a>
      </li>
    </ul>
  </div>
</section>

<section id="technology-intro" class="page-content">
  <div class="container">
    <div class="row">
      <div class="col-12 col-sm-10 offset-sm-1">
        <div class="page-text banner-text">
          <h1 class="page-title">
            Công nghệ của <span>Medi+</span>
          </h1>
          <p>Mediplus ứng dụng những tiến bộ vượt bậc của công nghệ để tạo ra mạng lưới chuyên gia y tế hàng đầu Việt Nam,
            từ đó cung cấp dịch vụ thăm khám, điều trị và chăm sóc sức khỏe tại những tổ hợp y tế hiện đại và đẳng cấp
          </p>
          <div class="page-image">
            <img src="assets/images/technology/img-1.png" alt="Medi+" />
          </div>
          <a class="page-button mt-5" href="#">Liên hệ trải nghiệm</a>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="technology-category" class="page-content pt-0">
  <div class="container">
    <div class="row">
      <div class="col-12 col-sm-4">
        <div class="category-item">
          <figure class="category-image">
            <img src="assets/images/technology/vector-1.png" alt="Medi+" />
          </figure>
          <div class="category-text">
            <h4>Thu thập và lưu trữ dữ liệu</h4>
            <p>Toàn bộ thông tin sức khỏe, lịch sử khám chữa bệnh, hành trình trải nghiệm, các phương pháp can thiệp,
              chăm sóc sau thăm khám,... đều được thu thập và lưu trữ trong hệ thống
            </p>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-4">
        <div class="category-item">
          <figure class="category-image">
            <img src="assets/images/technology/vector-2.png" alt="Medi+" />
          </figure>
          <div class="category-text">
            <h4>Bigdata và AI</h4>
            <p>Ứng dụng công nghệ Bigdata và Trí tuệ nhân tạo phân tích thông tin, dữ liệu y tế
            </p>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-4">
        <div class="category-item">
          <figure class="category-image">
            <img src="assets/images/technology/vector-3.png" alt="Medi+" />
          </figure>
          <div class="category-text">
            <h4>Ứng dụng kết quả thu thập</h4>
            <p>Thông tin y tế hữu ích và chuyên biệt được đưa đến từng đối tượng khách hàng để đạt được trải nghiệm chăm
              sóc sức khỏe tối ưu nhất
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="technology-service" class="page-content background-blue">
  <div class="container">
    <h2 class="section-title mb-5">Tìm hiểu thông tin</h2>
    <div class="row">
      <div class="col-12 col-sm-6 col-md-3">
        <div class="service-item">
          <figure class="service-image">
            <img src="assets/images/technology/img-2.png" alt="Medi+" />
          </figure>
          <div class="service-text">
            <p>Cổng thông tin y tế</p>
            <div class="service-action">
              <a class="page-links" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <div class="service-item">
          <figure class="service-image">
            <img src="assets/images/technology/vector-4.png" alt="Medi+" />
          </figure>
          <div class="service-text">
            <p>Mạng lưới chuyên gia</p>
            <div class="service-action">
              <a class="page-button" href="#">Kết nối chuyên gia</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <div class="service-item">
          <figure class="service-image">
            <img src="assets/images/technology/vector-5.png" alt="Medi+" />
          </figure>
          <div class="service-text">
            <p>Ứng dụng quản lý <br /> chăm sóc sức khỏe, <br /> lưu giữ hồ sơ</p>
            <div class="service-action">
              <a class="page-button" href="#">Tải ứng dụng</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <div class="service-item">
          <figure class="service-image">
            <img src="assets/images/technology/vector-6.png" alt="Medi+" />
          </figure>
          <div class="service-text">
            <p>Hệ thống tra cứu y khoa</p>
            <div class="service-action">
              <a class="page-button" href="#">Tra cứu</a>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="service-gap"></div>

    <h2 class="section-title mb-5">Trải nghiệm dịch vụ khám chữa bệnh</h2>
    <div class="row">
      <div class="col-12 col-sm-6 col-md-3">
        <div class="service-item">
          <figure class="service-image">
            <img src="assets/images/technology/vector-7.png" alt="Medi+" />
          </figure>
          <div class="service-text">
            <p>Dịch vụ y tế thông minh, <br /> số hóa tối ưu</p>
            <div class="service-action">
              <a class="page-links" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <div class="service-item">
          <figure class="service-image">
            <img src="assets/images/technology/vector-8.png" alt="Medi+" />
          </figure>
          <div class="service-text">
            <p>Hồ sơ y tế điện tử</p>
            <div class="service-action">
              <a class="page-button" href="#">Đăng ký</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <div class="service-item">
          <figure class="service-image">
            <img src="assets/images/technology/vector-9.png" alt="Medi+" />
          </figure>
          <div class="service-text">
            <p>Hệ thống thông tin chẩn <br /> đoán hình ảnh và xét nghiệm <br /> (LIS,PACS)</p>
            <div class="service-action">
              <a class="page-links" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <div class="service-item">
          <figure class="service-image">
            <img src="assets/images/technology/vector-10.png" alt="Medi+" />
          </figure>
          <div class="service-text">
            <p>Nhà thuốc online</p>
            <div class="service-action">
              <a class="page-button mb-3" href="#">Mua thuốc</a>
              <br />
              <a class="page-links" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="service-gap"></div>
    <h2 class="section-title mb-5">Phục hổi sức khoẻ sau thăm khám và điều trị</h2>
    <div class="row">
      <div class="col-12 col-sm-6 col-md-3">
        <div class="service-item">
          <figure class="service-image">
            <img src="assets/images/technology/vector-11.png" alt="Medi+" />
          </figure>
          <div class="service-text">
            <p>Trợ lý y tế cá nhân <br />tự động</p>
            <div class="service-action">
              <a class="page-button" href="#">Trợ giúp</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <div class="service-item">
          <figure class="service-image">
            <img src="assets/images/technology/vector-12.png" alt="Medi+" />
          </figure>
          <div class="service-text">
            <p>Quản lý sử dụng thuốc</p>
            <div class="service-action">
              <a class="page-button" href="#">Trợ giúp</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <div class="service-item">
          <figure class="service-image">
            <img src="assets/images/technology/vector-13.png" alt="Medi+" />
          </figure>
          <div class="service-text">
            <p>Đặt lịch tái khám tự động</p>
            <div class="service-action">
              <a class="page-button" href="#">Trợ giúp</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <div class="service-item">
          <figure class="service-image">
            <img src="assets/images/technology/vector-14.png" alt="Medi+" />
          </figure>
          <div class="service-text">
            <p>Chương trình Membership</p>
            <div class="service-action">
              <a class="page-links" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="home-partner" class="page-content">
  <div class="container">
    <div class="row">
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.amazon.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/amazon.png" alt="Amazon" />
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.bookatiger.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/book-a-tiger.png" alt="Book A Tiger" />
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.booking.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/booking.png" alt="Booking.com" />
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://deliveroo.co.uk/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/deliveroo.png" alt="Deliveroo" />
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.jimdo.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/jimdo.png" alt="Jimdo" />
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.sap.com/index.html" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/sap.png" alt="Sap" />
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.google.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/google.png" alt="Google" />
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.sistrix.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/sistrix.png" alt="Sistrix" />
          </figure>
        </a>
      </div>
    </div>
  </div>
</section>

<footer id="footer">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="top-footer">
          <div class="row">
            <div class="col-md-3">
              <div class="footer-detail">
                <p>Tầng 2, TTTM Mandarin Garden 2, Phường Tân Mai, Quận Hoàng Mai, Thành phố Hà Nội</p>
                <a href="">(+84) 098 319 3103</a>
                <a href="">medicare@gmail.com</a>
              </div>
            </div>
            <div class="col-md-7">
              <div class="row justify-content-center">
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">MEDIPLUS</h3>
                  <ul class="footer-list">
                    <li><a href="#">Về chúng tôi</a></li>
                    <li><a href="#">Liên hệ</a></li>
                    <li><a href="#">Blog</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">DỊCH VỤ</h3>
                  <ul class="footer-list">
                    <li><a href="#">Đặt câu hỏi miễn phí</a></li>
                    <li><a href="#">Khám tổng quát</a></li>
                    <li><a href="#">Khám đoàn</a></li>
                    <li><a href="#">Gói xét nghiệm tầm soát</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">TRA CỨU</h3>
                  <ul class="footer-list">
                    <li><a href="#">Tra cứu loại bệnh</a></li>
                    <li><a href="#">Tra cứu thuốc</a></li>
                    <li><a href="#">Tìm phòng khám</a></li>
                    <li><a href="#">Tim kiếm bác sĩ</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">LIÊN HỆ ĐỐI TÁC</h3>
                  <ul class="footer-list">
                    <li><a href="#">Bác sĩ</a></li>
                    <li><a href="#">Doanh nghiệp</a></li>
                    <li><a href="#">Đơn vị y tế</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-2">
              <h3 class="footer-title">Tải app</h3>
              <ul class="footer-list">
                <li><a href="#">
                  <img src="assets/images/icon/appstore.svg" alt="">
                </a></li>
                <li><a href="#">
                  <img src="assets/images/icon/playstore.svg" alt="">
                </a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="bottom-footer">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-md-6 order-md-0 order-1">
          <p class="copyright">© 2020 Medi+</p>
        </div>
        <div class="col-md-6 order-md-0 order-0">
          <ul class="social-list">
            <li><h4 class="social-list-title">Kết nối với chúng tôi</h4></li>
            <li><a href="#"><img src="assets/images/icon/social1.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social2.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social3.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social4.svg" alt=""></a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</footer>

<!-- Scripts -->
<script type="application/javascript" src="assets/js/jquery.min.js"></script>
<script type="application/javascript" src="assets/js/bootstrap.min.js"></script>
<script type="application/javascript" src="assets/js/slick.min.js"></script>
<script type="application/javascript" src="assets/js/main.js"></script>
</body>

</html>
